.slds-hidden {visibility: hidden!important;height: 0px !important;}
.slds-modal__content {overflow: hidden;}
.slds-scrollable_x, 
.slds-scrollable--x {overflow: hidden !important;}
.THIS .slds-scrollable_x { overflow: visible; }
.THIS .slds-scrollable_y { overflow: visible; }

.slds-card_boundary,
.THIS .slds-text-heading_small,
.slds-text-heading_small{
    background: #f3f2f2 !important;
    padding: 15px !important;
}
.slds-text-heading_small.slds-card_boundary,
.THIS .slds-text-heading_small.slds-card_boundary {
    min-height: 65px;
}